// import { useState, useEffect } from 'react'
import withLayout from '@/layout'
import '@/assets/css/iconfont.css'
import './index.scss'

export default withLayout(() => {

  return (
    <view className='Page myRecommendCode'>
      我的推广码
    </view>
  )
})
